Subject: [lojban] Re: spofu skami

From: Invent Yourself <[email-masked]>
Date: Thu, 13 Mar 2003 13:56:48 -0500 (EST)

On Thu, 13 Mar 2003, Robin Lee Powell wrote:

> On Thu, Mar 13, 2003 at 01:42:37PM -0500, Invent Yourself wrote:
> > On Thu, 13 Mar 2003, Robin Lee Powell wrote:
> > > On Thu, Mar 13, 2003 at 01:22:54PM -0500, Invent Yourself wrote:
> > > > 'nirna' means things that neuron, or are neuron-like or that do
> > > > what neurons do, which isn't restricted to Neurons. It seems that
> > > > Neurons can go into nirna x1, but there are lo nirna that aren't
> > > > Neurons.
> > >
> > > neuron:
> > >
> > > 1. Has dozens, sometimes hundreds of connections to other neurons.
> > >
> > > 2. Collates inbound data as an aggregate to decide whether to send
> > > outbound data.
> > >
> > > 3. Has a wide range of physical shapes, but generally consists of a
> > > bundle of goo attached to a long rod of goo with some feelers off
> > > the end of the rod.
> > >
> > > 4. Conists mostly of carbon, with some nitrogen, oxygen, and other
> > > trace elements.
> > >
> > > I believe those are all the major necessary and sufficient features
> > > of a neuron.
> > >
> > > Not a *SINGLE* *ONE* of those points applies to an ethernet cable, a
> > > fiber optice cable, a small number of networked computers, or a
> > > sigle computer data switch.
> > >
> > > NONE OF THEM. NOT ONE.
> >
> >
> > The gismu definition doesn't list these. How do you know they all
> > pertain to nirna such that every lo nirna must have them?
>
> Because all I have do go on is the fact that the definition consist
> entirely of the words "nerve" and "neuron".

No. You also have, to go on, the text that you don't like, but is there
clearly in the gi'uste.

>
> > Instead of looking at the differences, you might look at the
> > similarities.
>
> *WHAT* similarities?!? Nerves collect data, collate it, and push it to
> other things *just* *like* *them*. I am aware of *no* human-made
> networking system that scales beyond two nodes that consists entirely of
> the same type of object; there is *always* a mediator. Computers don't
> talk to computers, they talk to switches. Fiber optic cables don't push
> data at all, there are mere a transmission medium. <wry>The axon, if
> you will.</wry>
>
> And, by the way, similarities between what and what, exactly? Is a
> fiber optic cable a nirna? Is a networked computer a nirna? Is two
> cans and a piece of string a nirna? Does that make a piece of string a
> nirna? Is a phone switch a nirna? Is a phone a nirna? Is a phone cable
> a nirna? Is a pair of headphones a nirna? Is a loudspeaker a nirna?
> Is an ssh connection a nirna? Is a mail reader a nirna? Is yelling
> really loud a nirna? Hey, talking is a an "information/control network
> connection", right? Talking is a nirna! We don't need tavla, we have
> nirna! Oh, I guess we don't need cusku either! Weee, isn't this fun!

I know that I could do the same process with each and every gismu
definition.

> Yes, some of that was hyperbole, but far from all of it.
>
> And you wonder why I'm concerned about polysemy in this case. Yeesh.
>
> I've explained myself *thoroughly*. Now it's your turn.

I don't have anything to explain. nirna can have one definition that
covers more than the English "neuron" or "nerve", without being polysemic.

-- 
"This is an example of what elections should be, with 97 percent
participation, free of money and corruption and totally transparent,"
Cuban Vice President Carlos Lage told Reuters.